コンタクトの登録ステータスを取得
curl --request GET \
--url https://api.hubapi.com/automation/v4/sequences/enrollments/contact/{contactId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/automation/v4/sequences/enrollments/contact/{contactId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/automation/v4/sequences/enrollments/contact/{contactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"enrolledAt": "2023-11-07T05:31:56Z",
"enrolledBy": "<string>",
"enrolledByEmail": "<string>",
"id": "<string>",
"sequenceId": "<string>",
"sequenceName": "<string>",
"toEmail": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}シーケンス
Retrieve a contact's enrollment status
コンタクトIDを基準に、シーケンスでのコンタクトの登録ステータスを取得します。
GET
/
automation
/
v4
/
sequences
/
enrollments
/
contact
/
{contactId}
コンタクトの登録ステータスを取得
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
レスポンス
successful operation
コンタクトがシーケンスに登録された日時。
コンタクトをシーケンスに登録したユーザーのID。
コンタクトをシーケンスに登録したユーザーのEメールアドレス。
シーケンス登録の固有ID。
コンタクトが登録されているシーケンスの固有ID。
コンタクトが登録されているシーケンスの名前。
シーケンスに登録されたコンタクトのEメールアドレス。
シーケンス登録が最後に更新された日時。
最終更新日 2026年4月10日
⌘I